import request from "@/utils/request";

// 获取列表
export function getCase(params) {
  return request({
    url: "/app/solution/getCase",
    method: "get",
    params,
  });
}
// 获取详情
export function getInfo(params) {
  return request({
    url: "/app/solution/getInfo",
    method: "get",
    params,
  });
}
